$primary: #ffb548;
$text-dark: rgba(255, 255, 255, 0.5);
$body-dark: #080a0b;
$bg-dark: rgba(255, 255, 255, 0.08);
$white: #fff;
$font-family-Arial: 'arial';
$font-family-openSans: 'Open Sans', sans-serif;
$public_url: 'https://binar-final-chapter-client-3t4zvehln-semok85.vercel.app';

@import '../node_modules/bootstrap/scss/bootstrap.scss';
@import './scss/basic.style.scss';
@import './components/hero/hero.style.scss';
@import './pages/header/header.style.scss';
@import './scss/button.style.scss';
@import './scss/input.style.scss';
@import './scss/card.style.scss';
@import './components/features/features.style.scss';
@import './components/sysreq/sysreq.style.scss';
@import './components/subscribe/subscribe.style.scss';
@import './components/thegame/thegame.style.scss';
@import './components/topscore/topscore.style.scss';
@import './components/footer/footer.style.scss';
@import './pages/login/login.style.scss';
@import './pages/gamelist/gamelist.style.scss';
@import './pages/users/users.style.scss';
@import './pages/media/media.scss';
